MediaWiki:Common.css

From Shining Moon Wikipedia
Revision as of 06:06, 16 October 2020 by Lunar (talk | contribs)
Jump to: navigation, search

Note: After saving, you may have to bypass your browser's cache to see the changes.

  • Firefox / Safari: Hold Shift while clicking Reload, or press either Ctrl-F5 or Ctrl-R (⌘-R on a Mac)
  • Google Chrome: Press Ctrl-Shift-R (⌘-Shift-R on a Mac)
  • Internet Explorer / Edge: Hold Ctrl while clicking Refresh, or press Ctrl-F5
  • Opera: Go to Menu → Settings (Opera → Preferences on a Mac) and then to Privacy & security → Clear browsing data → Cached images and files.
@import url("https://fonts.googleapis.com/css?family=Redressed");

.toc-btf {
    float: right;
    position: fixed;
    top: 20px;
    right: 0;
    background-color: #2F3136;
    opacity: 0.9;
    border: 1px solid #882233;
    color: white;
    overflow: hidden;
	line-height: 0.5;
	padding: .5em 0 .8em 1.4em;
	clear: none;
}

table.wikitable > tr > th, table.wikitable > tr > td, table.wikitable > * > tr > th, table.wikitable > * > tr > td {
   border: 1px solid #882233 !important;
}

table.wikitable  td {
   padding: 0.2em 0.4em !important;
   border-bottom: 1px solid #882233 !important;
}

table.wikitable  td {
    border-top: none !important;
    border-left: none !important;
    border-right: none !important;
    padding: 0.2em 0.4em !important;

}

table.wikitable {
    border: none !important;
    background-color: #36393F;
    border-spacing: 0px 2px;
    border-collapse: inherit;
}
th {
    background-color: #882233!important; 
	color: white;
    text-shadow:
    -1px -1px 0 #000,
    1px -1px 0 #000,
    -1px 1px 0 #000,
    1px 1px 0 #000;  
}
span.mw-collapsible-toggle > a {
    color: white;
}
table td span.plainlinks {
    font-weight: bold;
}
#container-top {
background-color: black;
}

#container-top #container-top-l2 {
    background: none;
}

#container-top #container-top-l1 {
background-position: 100px 70px;
    background-size: auto 280px;
}
.generated-sidebar{
font-family:Redressed;
}

#mainlogo-text h1{
font-family:Redressed;
}

#header #site-navigation .active .pBody, #header #p-personal .active .dropdown, #header #site-navigation .portlet:hover .pBody, #header #p-personal:hover .dropdown {
    background: url(/helheim/skins/Splash/resources/images/corner-splash.png?22533) -100px 0px no-repeat rgba(255,255,255,1);
    background-color: #fff\9;
    box-shadow: 0px 3px 7px rgba(0,0,0,0.4);
    border: solid 1px #ccc\9;
    padding: 1.5em 1.5em 1em 1.25em;
    position: absolute;
    top: 2em;
    left: 0;
    text-align: left;
    width: 125px;
    z-index: 10;
    display: block;
}

#mainlogo-text{
cursor:pointer;
}

.LogoImgWrapper img {
    width: 450px !important;
    height: 300px !important;
}

.realmSelector select{
    background-color: #CBCECD;
    text-align: center;
    width: 17em;
    height: 24.7813px;
}
.wikiEditor-ui-text textarea{
    font-size: 14px;
    font-family: Arial, Helvetica, sans-serif;
}